<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/base.css">
    <title>Fale com o Gabriel!</title>
</head>
<body>
    <header>
        <nav>
            <div class="header-div">
                <h1 class="title">Gabriel Crisóstomo</h1>
            </div>
        </nav>
    </header>

    <main>
        <div class="main-content" style="padding: 30px 40px">
            <section>
                <a class="light-link" href="main_page.html">< página principal</a>
                <h2 class="subtitle">Fale comigo!</h2>
                <form action="mailto:crisostomo.gabriel2003@gmail.com" method="post" enctype="multipart/form-data" name="Form">
                    Seu nome completo:<br>
                    <input type="text" name="name" placeholder="Nome"><br><br>
                    Seu email:<br>
                    <input type="text" name="email" placeholder="exemplo@naoexiste.com"><br><br>
                    Seu telefone:<br>
                    <input type="number" name="phone" placeholder="999999991"><br><br>
                    Sua mensagem:<br>
                    <textarea name="message" rows="12" cols="35" placeholder="Olá Gabriel, meu queridão, quanto tempo..."></textarea><br><br> 
                    <input type="submit" value="Enviar">
                    </form>

            </section>
        </div>
    </main>
    <footer>
        <nav>
            <a href="https://www.instagram.com/crisostomo.gabriel" target="_blank"><img class="round-img" src="./media/instagram.png" alt="insta"></a>            
            <a href=""><img class="round-img" src="./media/facebook.png" alt="facebook"></a>
            <a href="" target="_blank"><img class="round-img" src="./media/linkedin.png" alt="linkedin"></a>
            <a href="https://gitlab.com/gcrisostomo" target="_blank"><img class="round-img" src="./media/gitlab.png" alt="gitlab"></a>
        </nav>
        <a href="contato-cris.html"><button class="button-blue">Fale comigo!</button></a>
    </footer>
</body>
</html>
